## pychecker 0.8.18

=== debian/changelog ===
pychecker (0.8.18) stable; urgency=low

  * First Fremantle Release


 -- Neal Norwitz <khertan@khertan.net>  Fri, 08 Jan 2010 09:34:36 +0000
