=== debian/control ===
Source: pychecker
Section: user/development
Priority: extra
Maintainer: Neal Norwitz <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pychecker
Architecture: armel
Depends: python2.5
Description: PyChecker is a tool for finding bugs in python source code.
 It finds problems that are typically caught by a compiler for less
 dynamic languages, like C and C++.  It is similar to lint.
 Because of the dynamic nature of python, some warnings
 may be incorrect; however, spurious warnings should be fairly infrequent.
XSBC-Bugtracker: khertan@khertan.net
