=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/pychecker" install
	mkdir -p "$(CURDIR)/debian/pychecker"

	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/COPYRIGHT" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/COPYRIGHT"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/ChangeLog" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/ChangeLog"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/CodeChecks.py" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/CodeChecks.py"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/CodeChecks.pyc" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/CodeChecks.pyc"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/CodeChecks.pyo" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/CodeChecks.pyo"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/Config.py" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/Config.py"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/Config.pyc" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/Config.pyc"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/Config.pyo" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/Config.pyo"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/KNOWN_BUGS" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/KNOWN_BUGS"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/MAINTAINERS" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/MAINTAINERS"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/NEWS" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/NEWS"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/OP.py" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/OP.py"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/OP.pyc" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/OP.pyc"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/OP.pyo" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/OP.pyo"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/OptionTypes.py" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/OptionTypes.py"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/OptionTypes.pyc" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/OptionTypes.pyc"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/OptionTypes.pyo" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/OptionTypes.pyo"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/README" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/README"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/Stack.py" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/Stack.py"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/Stack.pyc" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/Stack.pyc"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/Stack.pyo" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/Stack.pyo"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/TODO" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/TODO"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/VERSION" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/VERSION"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/Warning.py" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/Warning.py"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/Warning.pyc" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/Warning.pyc"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/Warning.pyo" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/Warning.pyo"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/__init__.py" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/__init__.py"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/__init__.pyc" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/__init__.pyo" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/"
	cp -a "src/usr/lib/python2.5/site-packages/pychecker/checker.py" "$(CURDIR)/debian/pychecker/usr/lib/python2.5/site-packages/pychecker/checker.py"
