## pychecker 0.8.19

=== debian/changelog ===
pychecker (0.8.19-8) unstable; urgency=low

  * Accept and upload Jakub's changes for jessie.
  * Use canonical URIs for Vcs-* fields. [ Jakub Wilk ]

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 10 May 2013 21:35:18 +0000

pychecker (0.8.19-7) unstable; urgency=low

  * Convert debian/rules to debhelper7, overriding just a few standard targets.
  * Update debian/README.debian to use dh_python2 rather than python-support.
  * Modify debian/pychecker.dirs to properly use usr/share/pyshared.
  * Modify debian/pychecker.install to install debian/wrapper.
  * Update debian/copyright to list 2013 as the copyright date on my changes.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 24 Apr 2013 16:38:40 +0000

pychecker (0.8.19-6) unstable; urgency=low

  * Bump standards version to 3.9.4.0; no packaging changes.
  * Make minor tweaks in debian/rules for consistency.
    - Add new .PHONY targets for all rules that don't create files
    - Change binary to depend on both binary-arch and binary-indep
    - Change binary-arch to depend on install, not build and install

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 31 Dec 2012 20:15:45 +0000

pychecker (0.8.19-5) unstable; urgency=low

  * Update to machine-readable debian/copyright file format, version 1.0.
  * Add year 2012 to list of covered years for debian/* copyright statement.
  * Add Sandro to copyright statement for debian/* files.
  * Bump standards version to 3.9.3.0; no packaging changes.
  * Move to debhelper (>= 9) and debian/compat=9, which is the new standard.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 12 Mar 2012 12:06:33 -0500

pychecker (0.8.19-4) unstable; urgency=low

  * Support dist-packages in addition to site-packages (closes: #648426).
    - Apply dist-patckages.patch, supplied by Nigel Evans

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 11 Nov 2011 10:06:03 -0600

pychecker (0.8.19-3) unstable; urgency=low

  * Bump standards version to 3.9.2.0; no packaging changes.
  * Fix Lintian warning: debian-rules-missing-recommended-target
    - Restructure build, build-arch, build-indep targets in debian/rules
  * Transition to dh_python2, since python-support is deprecated for Wheezy.
    - Replace Build-Depends: python-support with python-all in debian/control
    - Replace debian/pyversion with X-Python-Version: >= 2.1 in debian/control
    - Replace call to 'dh_pysupport -d' with 'dh_python2' in debian/rules
    - Replace python-support with pyshared in debian/pychecker.install
    - Tweak comments in debian/wrapper to reflect dh_python2 paths

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 05 Aug 2011 15:19:34 -0500

pychecker (0.8.19-2) unstable; urgency=low

  * Transfer maintainership to Python Applications Packaging Team on alioth.
    - Update debian/control to change Maintainer:
    - Update debian/control to change Uploaders:
    - Update debian/control to add Vcs-Svn: and Vcs:Browser

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 26 Jan 2011 23:08:13 -0600

pychecker (0.8.19-1) unstable; urgency=low

  * New upstream release.
    - This code is now compatible with Python 2.7 (closes: #609438)
  * Bump Standards-Version to 3.9.1.0 (no packaging changes).
  * Rewrite debian/regression.sh to handle the new upstream unit tests.
  * Update debian/copyright to reference Thomas Vander Stichele.
  * Update debian/pychecker.1 manpage to update the package version.
  * Update debian/README.Debian to clarify the status of pychecker2.
  * Update debian/patches/remove-shebang.patch to match upstream code.
  * Add new patch fix-version.patch so pychecker reports the right version.
  * Add new patch remove-bashisms.patch so test_check.sh runs with dash.
  * Add new patch put-back-missing-files-from-cvs.patch.
    - This patch adds back a *huge* number of files that were mistakenly
      not included in the official upstream 0.8.19 tarball.  These files
      will be included in the 0.8.20 release, using a new MANIFEST.in
      which I provided.  However, for the time being upstream has asked 
      me to deal with this problem by patching the Debian package.  All 
      of the extra files that I have included in my 0.8.19-1 release were 
      pulled directly from upstream CVS using 'cvs co -r v0_8_19'.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 23 Jan 2011 19:47:08 -0600

pychecker (0.8.18-7) unstable; urgency=low

  * Fix warnings from the Full Lintian Report in the PTS.
    - Properly escape "-" in debian/pychecker.1

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 10 Jul 2010 21:12:45 -0500

pychecker (0.8.18-6) unstable; urgency=low

  * Add support for DEB_BUILD_OPTIONS=nocheck in debian/rules.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 02 Jul 2010 21:19:08 -0500

pychecker (0.8.18-5) unstable; urgency=low

  * Tweak short description to better match official recommendations.
  * Bump standards version to 3.9.0.0.
  * Add Homepage: tag in debian/control.
  * Convert debian/copyright to new DEP-5 machine-readable format.
  * Convert to source format "3.0 (quilt)"
    - Add new file debian/source/format 
    - Add new patch debian/patches/tweak-setup-py.patch
    - Add new patch debian/patches/remove-shebang.patch
    - Add new patch debian/patches/spe-improvements.patch
    - Move Debian-specific tests and results to the debian/ directory
    - Tweak debian/regression.sh to handle new file locations

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 28 Jun 2010 13:34:59 -0500

pychecker (0.8.18-4) unstable; urgency=low

  * Bump standards version to 3.8.4 (no packaging changes).
  * Fix FTBFS caused by switch to Python2.6 as default (closes: #571504).
    - The failures were all due to unit test expectations that differ
    - Fixed various test cases to match 2.6, but this breaks build for 2.5
    - Changed debian/regression.sh so test failures no longer kill the build
    - Tweaked debian/rules to remove old failed test results on clean


