=== debian/control ===
Source: pychecker
Section: devel
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Kenneth J. Pronovici <pronovic@debian.org>, Sandro Tosi <morph@debian.org>
Homepage: http://pychecker.sourceforge.net/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pychecker/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/pychecker/trunk/
Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~)
Standards-Version: 3.9.4.0
X-Python-Version: >= 2.1

Package: pychecker
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: tool to find common bugs in Python source code
 PyChecker is a tool for finding common bugs in Python source code.
 It finds problems that are typically caught by a compiler for less
 dynamic languages, like C and C++. Because of the dynamic nature of Python,
 some warnings may be incorrect; however, spurious warnings should be
 fairly infrequent.
