=== debian/watch ===
version=3
http://sf.net/pychecker/pychecker-(.*)\.tar\.gz
